/*---------------------------------------------------------------------------------

 Theme Name:   Banana_code
 Theme URI:    https://banana.com.hr
 Description:  Banana Code custom Theme
 Author:       Banana_code
 Author URI:   https://banana.com.hr
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/



ul.sub-menu { 
border-radius:12px;
}


.gradient-overlay:before {
    content: "";
    position: absolute;
    z-index: 1;
    background: inherit;
    top: 0;
    bottom: 0;
    width: 100%;
}



@media all and (min-width: 981px) {
   .kontakt a {
       color: #fff!important; /* Change button text color here */
    background-color: #e02b20!important; /* Change button background color here */
    font-size: 14px!important; /* Change text size here */
    border-radius: 8px!important; /* Set this to 0px if you want a square CTA button */
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    text-align: center;
    line-height: 9px;
    font-weight: 600;
    padding: 18px 16px!important;
    text-transform: uppercase;
    display: block;
    padding-left: 32px!important;
    padding-right: 32px!important;
    border: 1px solid #e02b20;
	   opacity: 1!important;
   }
   .kontakt a:hover {
      opacity: 1!important;
        color: #fff!important; /* Change hover button text color here */
        background-color: #000!important; /* Change hover button background color here */
        
	   border: 1px solid #000;
   }
}





/* Fix the padding in the primary menu to accomodate the button */
.et_pb_menu--with-logo .et_pb_menu__menu>nav>ul>li>a {
    padding-top: 0px;
    padding-bottom: 0px;
}
 
/* Make sure that the alignment in the menu is correct */
.et_pb_menu .et_pb_menu__menu>nav>ul>li {
    align-items: center;
}



/* Fix the padding in the primary menu to accomodate the button */
.et_pb_menu--with-logo .et_pb_menu__menu>nav>ul>li>a {
    padding-top: 0px;
    padding-bottom: 0px;
	color:#000;
}
 
/* Make sure that the alignment in the menu is correct */
.et_pb_menu .et_pb_menu__menu>nav>ul>li {
    align-items: center;
}







/*MOBILE MENU CSS */



/* X icon in expanded mobile menu */
.mobile_nav.opened .mobile_menu_bar:before {
content: '\4d';
}
/* Remove the top line in the mobile menu*/
.et_mobile_menu {
border-top:0;
}
/* Center-align moble menu items */
.et_mobile_menu li {
text-align:center !important;
}
  
.et_mobile_menu li li, .et_mobile_menu li ul {
padding-left:0 !important;
}
/* Make mobile menu fullwidth */
.et_mobile_menu {
min-width: 100vw;
margin-left: -10vw;
}

/* Remove the animation to avoid delay */
.mobile_nav.opened .et_mobile_menu {
display:block !important;
}


et_mobile_menu .first-level > a {
background-color: transparent;
position: relative;
}
.et_mobile_menu .first-level > a:after {
font-family: 'ETmodules';
content: '\4c';
font-weight: normal;
position: absolute;
font-size: 16px;
top: 13px;
right: 10px;
}
.et_mobile_menu .first-level > .icon-switch:after{
content: '\4d';
}
.second-level {
display: none;
}
.reveal-items {
display: block;
}
.et_mobile_menu {
margin-top: 2px;
width: 230%;
margin-left: -65%;
}


.et_mobile_menu li a {

    padding: 8px 5%;

}

.et_mobile_menu li a {
    border-bottom: 0px solid rgba(0,0,0,.00);
    color: #000;
    padding: 10px 5%;
    display: block;
}

/*END MOBILE MENU CSS */




/*set the Divi menu dropdown auto width*/
@media only screen and (min-width: 981px) {
	.nav li ul {
		width: fit-content;
		display: flex;
		flex-direction: column;
	}
	.nav li li {
		white-space: nowrap;
	}
	.nav li li a {
		width: auto !important;
	}
}




















.wpforms-form button[type=submit] {
    float: right;
    color: #FFFFFF!important;
    border-width: 1px!important;
    border-color: #e02b20!important;
    border-radius: 0px!important;
    font-size: 15px!important;
    font-family: 'Roboto', sans-serif!important;
    text-transform: uppercase!important;
    background-color: #e02b20!important;
    min-width: 290px;
}

.wpforms-field-label {
 font-family: 'Roboto', sans-serif!important;	
}

.wpforms-form input[type=text] {
 font-family: 'Roboto', sans-serif!important;		
}

.et_pb_button_0_tb_header:before {
    animation: phonering-alo-circle-img-anim 1s infinite ease-in-out;
    transform-origin: 50% 50%;
    }
    
    @-webkit-keyframes phonering-alo-circle-img-anim {
        0% {
            -webkit-transform:rotate(0) scale(1) skew(1deg)
        }
    
        10% {
            -webkit-transform:rotate(-25deg) scale(1) skew(1deg)
        }
    
        20% {
            -webkit-transform:rotate(25deg) scale(1) skew(1deg)
        }
    
        30% {
            -webkit-transform:rotate(-25deg) scale(1) skew(1deg)
        }
    
        40% {
            -webkit-transform:rotate(25deg) scale(1) skew(1deg)
        }
    
        50% {
            -webkit-transform:rotate(0) scale(1) skew(1deg)
        }
    
        100% {
            -webkit-transform:rotate(0) scale(1) skew(1deg)
        }
    }

    @-webkit-keyframes phonering-alo-circle-img-anim {
        0% {
            -webkit-transform:rotate(0) scale(1) skew(1deg);
                    transform:rotate(0) scale(1) skew(1deg)
        }
    
        10% {
            -webkit-transform:rotate(-25deg) scale(1) skew(1deg);
                    transform:rotate(-25deg) scale(1) skew(1deg)
        }
    
        20% {
            -webkit-transform:rotate(25deg) scale(1) skew(1deg);
                    transform:rotate(25deg) scale(1) skew(1deg)
        }
    
        30% {
            -webkit-transform:rotate(-25deg) scale(1) skew(1deg);
                    transform:rotate(-25deg) scale(1) skew(1deg)
        }
    
        40% {
            -webkit-transform:rotate(25deg) scale(1) skew(1deg);
                    transform:rotate(25deg) scale(1) skew(1deg)
        }
    
        50% {
            -webkit-transform:rotate(0) scale(1) skew(1deg);
                    transform:rotate(0) scale(1) skew(1deg)
        }
    
        100% {
            -webkit-transform:rotate(0) scale(1) skew(1deg);
                    transform:rotate(0) scale(1) skew(1deg)
        }
    }
    
    @keyframes phonering-alo-circle-img-anim {
        0% {
            -webkit-transform:rotate(0) scale(1) skew(1deg);
                    transform:rotate(0) scale(1) skew(1deg)
        }
    
        10% {
            -webkit-transform:rotate(-25deg) scale(1) skew(1deg);
                    transform:rotate(-25deg) scale(1) skew(1deg)
        }
    
        20% {
            -webkit-transform:rotate(25deg) scale(1) skew(1deg);
                    transform:rotate(25deg) scale(1) skew(1deg)
        }
    
        30% {
            -webkit-transform:rotate(-25deg) scale(1) skew(1deg);
                    transform:rotate(-25deg) scale(1) skew(1deg)
        }
    
        40% {
            -webkit-transform:rotate(25deg) scale(1) skew(1deg);
                    transform:rotate(25deg) scale(1) skew(1deg)
        }
    
        50% {
            -webkit-transform:rotate(0) scale(1) skew(1deg);
                    transform:rotate(0) scale(1) skew(1deg)
        }
    
        100% {
            -webkit-transform:rotate(0) scale(1) skew(1deg);
                    transform:rotate(0) scale(1) skew(1deg)
        }
}


